<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="paths.js"></script><script src="summary.js"></script><link rel="stylesheet" type="text/css" href="../tim/toc.css">
</head>
<body class="pgBgnd" id="XC9536XL">
<span id="options" class="pgRef"><h3 align="center">Compiler Options</h3>
<table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr>
<th width="50%">Option</th>
<th width="30%">Value</th>
</tr>
<tr>
<td width="50%"> <b>Device(s) Specified</b>
</td>
<td width="30%"> xc95*xl-*-PC*</td>
</tr>
<tr>
<td width="50%"> <b>Optimization Method</b>
</td>
<td width="30%"> SPEED</td>
</tr>
<tr>
<td width="50%"> <b>Multi-Level Logic Optimization</b>
</td>
<td width="30%"> ON</td>
</tr>
<tr>
<td width="50%"> <b>Ignore Timing Specifications</b>
</td>
<td width="30%"> OFF</td>
</tr>
<tr>
<td width="50%"> <b>Default Register Power Up Value</b>
</td>
<td width="30%"> LOW</td>
</tr>
<tr>
<td width="50%"> <b>Slew Rate</b>
</td>
<td width="30%"> FAST</td>
</tr>
<tr>
<td width="50%"> <b>Keep User Location Constraints</b>
</td>
<td width="30%"> ON</td>
</tr>
<tr>
<td width="50%"> <b>What-You-See-Is-What-You-Get</b>
</td>
<td width="30%"> OFF</td>
</tr>
<tr>
<td width="50%"> <b>Exhaustive Fitting</b>
</td>
<td width="30%"> OFF</td>
</tr>
<tr>
<td width="50%"> <b>Keep Unused Inputs</b>
</td>
<td width="30%"> OFF</td>
</tr>
<tr>
<td width="50%"> <b>Power Mode</b>
</td>
<td width="30%"> STD</td>
</tr>
<tr>
<td width="50%"> <b>Ground on Unused IOs</b>
</td>
<td width="30%"> OFF</td>
</tr>
<tr>
<td width="50%"> <b>Global Clock Optimization</b>
</td>
<td width="30%"> ON</td>
</tr>
<tr>
<td width="50%"> <b>Global Set/Reset Optimization</b>
</td>
<td width="30%"> ON</td>
</tr>
<tr>
<td width="50%"> <b>Global Ouput Enable Optimization</b>
</td>
<td width="30%"> ON</td>
</tr>
<tr>
<td width="50%"> <b>Set I/O Pin Termination</b>
</td>
<td width="30%"> KEEPER</td>
</tr>
<tr>
<td width="50%"> <b>Input Limit</b> (2-54)</td>
<td width="30%"> 54</td>
</tr>
<tr>
<td width="50%"> <b>Pterm Limit</b> (1-90)</td>
<td width="30%"> 25</td>
</tr>
</table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body>
</html>
